Support

CAED 2018

The 2017 version of CAED will expire on January 31, 2018, after which time only the 2018 version will be valid. The 2018 version will be the last update to CAED and will be valid until it is retired in January 2020.

Changes to the CAED Application

C01. Windows XP

Microsoft has ended support of the Windows XP operating system.

Microsoft updates to the Windows XP operating system, including security updates to help protect your PC from harmful viruses, spyware, and other malicious software are no longer provided. CAED 2017 is compatible with the Windows XP (Service Pack 3 or later) operating system. Changes to the Windows XP operating system, including the installation of hardware/software, may result in incompatibilities with the CAED application that cannot be resolved. It is recommended that clients migrate to the Windows 8.1, or Windows 10 operating system.

C02. Windows Vista

Microsoft's extended support of the Windows Vista operating system ended on April 11th, 2017. There will be no further security updates or hotfixes from Microsoft. It is therefore recommended that clients migrate to the Windows 8.1 or Windows 10 operating systems.

C03. Windows 8

The original release of Windows 8 is no longer supported by Microsoft and will not receive security updates or hotfixes from Microsoft. It is recommended that clients migrate to the Windows 8.1 or Windows 10 operating systems.

C04. CAED Installation Requirements

Service Pack 3 for Windows XP is required if installing CAED on the Windows XP operating system.

CAED must be installed on a workstation that has either the 2007 or 2010 version of the Microsoft Office Data Connectivity Components.

Date modified: